[Configuration]
InstallDir=c:\totalcmd
UseNewDefFont=0
firstmnu=1336
FirstTime=0
SeparateTree=0
PanelsVertical=0
test=27
ShowHiddenSystem=0
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
DirBrackets=0
ShowParentDirInRoot=0
SortDirsByName=1
Tips=3
FileTipWindows=0
Win32TipWindows=0
SortUpper=0
ShowCentury=1
Aligned extension=1
SizeStyle=3
SizeFooter=3
LogOptions=7198
LogRotateLimit=0
LogKeepCount=30
DirTabOptions=824
DirTabLimit=32
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
FirstTimeUnpack=0
LastSearchOptions=1056
onlyonce=0
TrayIcon=0
UseRightButton=1
Savepath=1
Savepanels=1
MarkDirectories=1
AlwaysToRoot=0
SingleClickStart=0
RenameSelOnlyName=1
SaveCommands=1
SaveHistory=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
IconClickSelection=1
CheckUsbHdd=0
FirstTimeZIP=0
SetEncoding=äö.do.not.remove
FirstTimeIconLib=0
CommentPreferredFormat=4
[left]
path=c:\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
[right]
path=c:\Users\rudar\Downloads\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
[FileSystemPlugins64]
$checksum$=3014672
[3440x1440 (8x16)]
ConnectX=2433
ConnectY=367
ConnectDX=497
ConnectDY=381
ConnectMax=0
Tabstops=162,163,223,114,495,93
maximized=0
x=2573
y=0
dx=867
dy=1406
Divider=500
DividerQuickView=500
DividerComments=500
SearchX=1119
SearchY=40
SearchDX=1214
SearchDY=1020
SearchMax=0
CmdSelX=1329
CmdSelY=396
CmdSelDX=653
CmdSelDY=410
CmdSelMax=0
RenameX=1366
RenameY=411
RenameDX=723
RenameDY=577
RenameMax=0
RenameTabs=115,145,345,405,525
[Colors]
InverseCursor=0
InverseSelection=0
BackColor=0
BackColor2=4144959
ForeColor=65280
MarkColor=-1
CursorColor=-1
CursorText=-1
[Tabstops]
0=315
1=315
3=375
4=267
6=800
5=93
AdjustWidth=1
[ContentPlugins64]
$checksum$=3014672
[SearchName]
0=*.iso
1=marjetka
2=marjetka bon
3=KAOS
4=izjava
5=izjava ja
6=kompa
7=pogodba
8=kompa pogodba
9=psycho
10=psychopath
11=PSYCHO PATH
12=t2
13=teja&vedran
14=bienale
15=opeharjenih
16=menu_loop
17=barb8f_bmp
18=vecer
19=fonts
[SearchIn]
0=f:\
1=h:\
2=z:\
3=f:\_DOKUMENTI
4=e:\
5=e:\_DOKUMENTI\Arhiv (nesortirano).7z
6=c:\Dropbox
7=e:\MUZIK
8=e:\_DOKUMENTI\_Jura
9=z:\_Jura
10=z:\_Jura\ŠENT
11=z:\_Jura\_GARACH\projekt-X
12=e:\eBooks
13=c:\
14=d:\
15=d:\Dropbox
16=g:\
17=d:\_DOKUMENTI
18=d:\_DOKUMENTI\_Jura
19=d:\MATERIAL\_Jura
[Buttonbar]
Buttonheight=29
FlatIcons=1
SmallIcons=1
SmallIconSize=16
XPstyle=1
DefaultLib=wcmicon2
IconDll_default.bar=TCNewLib1
IconDll_vertical.bar=TCNewLib1
[DirMenu]
menu1=Documents
cmd1=cd c:\Users\Jura\Documents
[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=0
DriveCombo=1
DirectoryTabs=1
XPthemeBg=0
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
BreadCrumbBar=1
ButtonBarVertical=1
[MkDirHistory]
0=RESOLUME
1=_ŠENT
2=Total Commander 8
3=op-1 izbor
4=Gear Pro DVD MAstering
5=toolbar scr
6=hitachi UK nabavka tools
7=5ra
8=filmska restrikcija
9=Sotra trgovina
[Command line history]
0=ark
[ListerPlugins64]
$checksum$=3014672
[RenameTemplates]
0=drek.[C]
1=lezalnik_kralj_[C]
[ButtonbarCache]
IconDll_vertical.bar=TCNewLib1
IconDll_default.bar=TCNewLib1
[1600x1200 (8x16)]
maximized=0
x=135
y=7
dx=1400
dy=1155
Divider=500
DividerQuickView=500
DividerComments=500
Tabstops=315,315,375,267,800,93
ConnectX=261
ConnectY=201
ConnectDX=497
ConnectDY=381
ConnectMax=0
[1280x1024 (8x16)]
ConnectX=261
ConnectY=201
ConnectDX=497
ConnectDY=381
ConnectMax=0
[RightHistory]
0=c:\Users\rudar\Downloads\
1=c:\Users\rudar\	#4,Downloads
2=c:\Users\	#3,rudar
3=c:\	#7,Users
4=c:\temp\
5=c:\temp\Total Commander v9.0a Final.7z/
6=c:\temp\	#10,Total Commander v9.0a Final.7z
7=c:\	#8,temp
8=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\
9=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\DREK\
10=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\	#1,DREK
11=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\ss-maske\
12=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\	#3,ss-maske
13=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\grejp mix\
14=h:\__ZA PROJEKCIJO\resolume [dxv3+wav, sq.px1.0, orig.res.-P]\	#2,grejp mix
15=h:\__ZA PROJEKCIJO\	#1,resolume [dxv3+wav, sq.px1.0, orig.res.-P]
16=h:\__ZA PROJEKCIJO\resolume [DXV3]\
17=h:\__ZA PROJEKCIJO\	#1,resolume [DXV3]
18=h:\	#0,__ZA PROJEKCIJO
19=h:\DVD Drek\
20=h:\DVD Drek\RESOLUME [DXV3+WAV, sq.px1.0, orig.res.-P]\
21=h:\DVD Drek\	#9,RESOLUME [DXV3+WAV, sq.px1.0, orig.res.-P]
22=h:\	#11,DVD Drek
23=h:\++++ DREK ++++\
24=h:\	#9,++++ DREK ++++
25=f:\
[LeftHistory]
0=ftp://grejp@ftp.ljudmila.org/public_html/_FTP/	GPFx
1=ftp://grejp@ftp.ljudmila.org/public_html/	GPFx	#2,_FTP
2=ftp://grejp@ftp.ljudmila.org/public_html/_NUJNIKI/	GPFx
3=ftp://grejp@ftp.ljudmila.org/public_html/	GPFx	#3,_NUJNIKI
4=c:\
5=ftp://grejp@ftp.ljudmila.org/public_html/_FTP/RESOLUME/	GPFx
6=ftp://grejp@ftp.ljudmila.org/public_html/_FTP/	GPFx	#9,RESOLUME
7=ftp://grejp@ftp.ljudmila.org/public_html/	GPFx
8=ftp://grejp@ftp.ljudmila.org/public_html/_NUJNIKI/wacom tablet/	GPFx
9=ftp://grejp@ftp.ljudmila.org/public_html/_NUJNIKI/	GPFx	#3,wacom tablet
10=c:\Users\Jura\Videos\DXV3 [resolume]\	#39,za_spica1.mov
11=c:\Users\Jura\Videos\	#3,DXV3 [resolume]
12=c:\Users\Jura\	#25,Videos
13=c:\Users\Jura\Documents\
14=c:\Users\Jura\Documents\Resolume Arena 5\
15=c:\Users\Jura\Documents\Resolume Arena 5\matereial\
16=c:\Users\Jura\Documents\Resolume Arena 5\matereial\grejp mix [dxv3+aac]\
17=c:\Users\Jura\Documents\Resolume Arena 5\matereial\	#2,grejp mix [dxv3+aac]
18=c:\Users\Jura\Documents\Resolume Arena 5\matereial\DREK\
19=c:\Users\Jura\Documents\Resolume Arena 5\matereial\	#1,DREK
20=c:\Users\Jura\Documents\Resolume Arena 5\	#3,matereial
21=c:\Users\Jura\Documents\	#8,Resolume Arena 5
22=c:\Users\Jura\	#11,Documents
23=c:\Users\Jura\Videos\
24=c:\Users\Jura\Videos\DXV3 [resolume]\
25=c:\Users\Jura\Documents\DVDFab10\Video\DREK\
